PDA

View Full Version : (problem 1/2) : debian install issues with shorten, lame,etc



Rod Savard
2004-04-17, 16:33
> I'm getting the following install issues with all of the shorten, lame,
etc.
> packages I'm trying to install on my debian system.

Are you mixing Debian releases? Looks like you may be trying to install a
"testing" package on a "stable" system.

-Rod

Mr. JC
2004-04-17, 17:36
Rod,
I got the package from www.etree.org/shnutils/shorten. It is labeled "3.5.2
stable". this is the one that gave me the libc6 conflicts.

the standard debian package site (ftp.debian.org) does not have shorten, lame,
or flac123 .... what are others using for the stable versions of these
packages? what entry can I add to my /etc/apt/sources.list file to get
*stable* versions of the audio stuff?

thanks, jc






Rod Savard wrote:

> > I'm getting the following install issues with all of the shorten, lame,
> etc.
> > packages I'm trying to install on my debian system.
>
> Are you mixing Debian releases? Looks like you may be trying to install a
> "testing" package on a "stable" system.
>
> -Rod
>
>

Mr. JC
2004-04-17, 19:02
VICTORY!

All I have to say is I vote for Google for President!

I was able to get a shortened package for debian/stable, and the LAME source code
from another site which I downloaded, built, and installed.

I am now streamin' !!

/jc


"Mr. JC" wrote:

> Rod,
> I got the package from www.etree.org/shnutils/shorten. It is labeled "3.5.2
> stable". this is the one that gave me the libc6 conflicts.
>
> the standard debian package site (ftp.debian.org) does not have shorten, lame,
> or flac123 .... what are others using for the stable versions of these
> packages? what entry can I add to my /etc/apt/sources.list file to get
> *stable* versions of the audio stuff?
>
> thanks, jc
>
> Rod Savard wrote:
>
> > > I'm getting the following install issues with all of the shorten, lame,
> > etc.
> > > packages I'm trying to install on my debian system.
> >
> > Are you mixing Debian releases? Looks like you may be trying to install a
> > "testing" package on a "stable" system.
> >
> > -Rod
> >
> >

riemers
2006-04-08, 08:10
Old post, but since i was needing it..

deb ftp://ftp.mowgli.ch/pub/debian/ ./
deb-src ftp://ftp.mowgli.ch/pub/debian/ ./

found a lame version here..

Works like a charm..